Skip to main content

Import console language

Installs a language pack, replacing any pack already installed for the language. The tag in the path must be the pack's own

PUT /console/languages/{locale}

note

SDK method: importConsoleLanguage Security: authenticated (policy: platform.manage)

Attributes​

Attributes (1)
AttributeTypeRequiredDescription
localestringYesPath parameter.

Request body (application/json)​

Accepts a ConsoleLanguagePack object.

Response​

200 OK — Returns a ConsoleLanguageList object.